ID CVE-2022-22252
Summary The DFX module has a UAF vulnerability.Successful exploitation of this vulnerability may affect system stability.
References
Vulnerable Configurations
CVSS
Base: None
Impact:
Exploitability:
Access
VectorComplexityAuthentication
Impact
ConfidentialityIntegrityAvailability
Last major update 13-05-2022 - 21:07
Published 13-05-2022 - 16:15
Last modified 13-05-2022 - 21:07
Back to Top